ES2015 メモ

ES2015以降のJavaScriptを扱います。